## Methods for showing windows

### GB_show

#### Signature:

#### Example:

#### Example rendered:

Visit Google

### GB_showCenter

#### Signature:

#### Example:

#### Example rendered:

Visit Google

### GB_showFullScreen

#### Signature:

#### Example:

#### Example rendered:

Visit Google

## Methods for showing overlays

### GB_showImage

#### Signature:

#### Example:

#### Example rendered:

A flower in my hand

### GB_showPage

#### Signature:

#### Example:

#### Example rendered:

Show Google in another layout

## Methods for showing sets

### GB_showFullScreenSet

#### Signature:

#### Example:

#### Example rendered:

Show first page in page_set

### GB_showImageSet

#### Signature:

#### Example:

#### Example rendered:

Show first picture in image_set